<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="css/app.css">
        <title>Figma</title>
        <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@100;300;400&display=swap" rel="stylesheet">
    </head>

    <body>
        <div class="main-container">
            <div class="left-sidebar">
                <div class="left-logo">
                    <img src="img/left sidebar/left_logo.png" alt="">
                </div>
                <div class="left-main-details">
                    <div class="left-details">
                        <div class="details">
                            <img src="img/left sidebar/Group.png" alt="">
                            <p>Dashboard</p>
                        </div>
                        <div class="bg-details">
                            <div class="details">
                                <img src="img/left sidebar/Rectangle 278.png" alt="">
                                <p class="black">Ads analitycs</p>
                            </div>
                        </div>
                        <div class="details">
                            <img src="img/left sidebar/Group 160.png" alt="">
                            <p>Ads setting</p>
                        </div>
                        <div class="details">
                            <img src="img/left sidebar/Group 162.png" alt="">
                            <p>Payment</p>
                        </div>
                        <div class="details">
                            <img src="img/left sidebar/Group 169.png" alt="">
                            <p>Audience</p>
                        </div>
                        <div class="details">
                            <img src="img/left sidebar/Group 161.png" alt="">
                            <p>Platform</p>
                        </div>
                        <div class="details">
                            <img src="img/left sidebar/Group 158.png" alt="">
                            <p>Traffic</p>
                        </div>
                        <div class="img">
                             <img src="img/left sidebar/line1.png" alt="">
                        </div>
                        <div class="details">
                            <img src="img/left sidebar/settings.png" alt="">
                            <p>Account settings</p>
                        </div>
                        <div class="details">
                            <img src="img/left sidebar/help.png" alt="">
                            <p>Help</p>
                        </div>
                        <div class="details">
                            <img src="img/left sidebar/plan.png" alt="">
                            <p>Upgrade plan</p>
                        </div>
                        <div class="img">
                            <img src="img/left sidebar/line2.png" alt="">
                        </div>
                        <div class="details">
                            <img src="img/left sidebar/Subtract.png" alt="">
                            <p class="red">Logout</p>
                        </div>
                     </div>
                </div>
            </div>

            <div class="main-content-right">
                <div class="right-content">
                    <div class="section-one">
                     <div class="search-bar">
                        <input type="text" placeholder="Search your ads, campaign">
                     </div>
                     <div class="float">
                        <div class="float1">
                            <div class="notification">
                                <img src="img/main content/Group 163.png" alt="">
                             </div> 
                         </div>
                         <div class="float1">
                            <div class="settings">
                                <img src="img/main content/Group 164.png" alt="">
                            </div>
                             <hr class="partition">
                         </div>
                         <div class="float1">
                            <div class="profile">
                                <img src="img/main content/Mask Group.png" alt="">  
                            </div>
                             <hr class="partition">
                         </div>
                        </div>  
                   </div> 
                 <hr class="st-line">
                 <div class="section-two">
                     <div class="section-two-one">
                        <div class="ads-management">
                            <h2>Ads Management</h2>
                            <img src="img/main content/three-dots.png" alt="">
                        </div>
                        <div class="ads-container">
                            <div class="ads-container-sec-one">
                               <div class="year">
                                   <p>YEAR</p>
                               </div>
                               <div class="month">
                                   <p>MONTH</p>
                               </div>
                               <div class="week">
                                   <p>WEEK</p>
                               </div>
                               <div class="total">
                                   <p>Total visit</p>
                                   <p>22,560</p>
                               </div>
                            </div>
                            <div class="ads-container-sec-two">
                                <div class="number">
                                    <p>5000</p>
                                    <hr class="dotted-line-one">
                                </div>
                                <div class="number">
                                   <p>3500</p>
                                   <hr class="dotted-line">
                               </div>
                               <div class="number">
                                   <p>2500</p>
                                   <hr class="dotted-line">
                               </div>
                               <div class="number">
                                   <p>1000</p>
                                   <hr class="dotted-line">
                               </div>
                               <div class="bars-one-one">
                                   <div class="bar-section-one">
                                       <div class="bar1"></div>
                                       <div class="bar2"></div>
                                   </div>
                                   <div class="bar-section-two">
                                        <div class="bar3"></div>
                                        <div class="bar4"></div>
                                   </div>  
                                   <div class="bar-section-three">
                                        <div class="bar5"></div>
                                        <div class="bar6"></div>
                                   </div>
                                   <div class="bar-section-four">
                                       <div class="bar7"></div>
                                       <div class="bar8"></div>
                                   </div>
                                   <div class="bar-section-five">
                                       <div class="bar9"></div>
                                       <div class="bar10"></div>
                                   </div> 
                                   <div class="bar-section-six">
                                       <div class="bar11"></div>
                                       <div class="bar12"></div>
                                   </div>
                                   <div class="bar-section-seven">
                                       <div class="bar13"></div>
                                       <div class="bar14"></div>
                                   </div>
                               </div>
                            </div>
                            <div class="ads-container-sec-three">
                                <div class="weekdays">
                                    <p>SUN</p>
                                    <p>MON</p>
                                    <p>TUE</p>
                                    <p>WED</p>
                                    <p>THU</p>
                                    <p>FRI</p>
                                    <p>SAT</p>
                                </div>
                                <div class="dates">
                                    <p>17</p>
                                    <p>18</p>
                                    <p>19</p>
                                    <p>20</p>
                                    <p>21</p>
                                    <p>22</p>
                                    <p>23</p>
                                </div>
                            </div>
                        </div>   
                     </div>
                     <div class="section-two-two">
                         <div class="section-two-plus-one">
                            <div class="ads-management">
                                <h2>Advetiser Cost</h2>
                                <img src="img/main content/three-dots.png" alt="">
                            </div>
                            <div class="adviser">
                                <div class="advise-container-sec-one">
                                   <div class="year">
                                       <p>YEAR</p>
                                   </div>
                                   <div class="month">
                                       <p>MONTH</p>
                                   </div>
                                   <div class="week">
                                       <p>WEEK</p>
                                   </div>
                                   <div class="total">
                                       <p>Total visit</p>
                                       <p>$2,560</p>
                                   </div>
                                </div>
                                <div class="advice-container-sec-two">
                                    <div class="number1">
                                        <p>$800</p>
                                        <hr class="dotted-line12">
                                    </div>
                                    <div class="number1">
                                       <p>$600</p>
                                       <hr class="dotted-line1">
                                   </div>
                                   <div class="number1">
                                       <p>&400</p>
                                       <hr class="dotted-line1">
                                   </div>
                                   <div class="number1">
                                       <p>&200</p>
                                       <hr class="dotted-line1">
                                   </div>
                                   <div class="bars-one-two">
                                    <div class="sec1"><div class="bar-one"></div></div>
                                    <div class="sec1"><div class="bar-two"></div></div>
                                    <div class="sec1"><div class="bar-three"></div></div>
                                    <div class="sec1"><div class="bar-four"></div></div>
                                    <div class="sec1"><div class="bar-five"></div></div>
                                    <div class="sec1"><div class="bar-six"></div></div>
                                    <div class="sec1"><div class="bar-seven"></div></div>
                                 </div>
                                </div>
                            </div>
                         </div>
                         <div class="section-two-plus-two">
                            <div class="ads-management">
                                <h2>Referal</h2>
                                <img src="img/main content/three-dots.png" alt="">
                            </div>
                            <div class="adviser">
                                <div class="advise-container-sec-one">
                                   <div class="icon">
                                       <div class="icon-div">
                                        <img src="img/main content/icon.png" alt="">
                                       </div>
                                   </div>
                                   <div class="instagram">
                                       <p>Instagram</p>
                                   </div>
                                   <div class="dropdown">
                                       <img src="img/main content/Vector 196.png" alt="">
                                   </div>
                                   <div class="total">
                                       <p>Total visit</p>
                                       <p>1,245</p>
                                   </div>
                                </div>
                                <div class="advice-container-sec-two">
                                    <div class="number1">
                                        <p>500</p>
                                        <hr class="dotted-line12">
                                    </div>
                                    <div class="number1">
                                       <p>200</p>
                                       <hr class="dotted-line1">
                                   </div>
                                   <div class="number1">
                                       <p>100</p>
                                       <hr class="dotted-line1">
                                   </div>
                                   <div class="number1">
                                       <p>000</p>
                                       <hr class="dotted-line1">
                                   </div>
                                   <div class="bars-one-two">
                                       <div class="sec1"><div class="bar-one"></div></div>
                                       <div class="sec1"><div class="bar-two"></div></div>
                                       <div class="sec1"><div class="bar-three"></div></div>
                                       <div class="sec1"><div class="bar-four"></div></div>
                                       <div class="sec1"><div class="bar-five"></div></div>
                                       <div class="sec1"><div class="bar-six"></div></div>
                                       <div class="sec1"><div class="bar-seven"></div></div>
                                    </div>
                                </div>
                            </div>
                         </div>
                     </div>
                     <div class="section-two-one">
                        <div class="ads-management">
                            <h2>Ads Activity</h2>
                            <img src="img/main content/three-dots.png" alt="">
                        </div>
                        <div class="ads-activity">
                            <div class="ads-activity-content">
                                <p>Ads Photo</p>
                                <p>Title</p>
                                <p>Date</p>
                                <p>Platform</p>
                                <p>Click</p>
                                <p>Visitor</p>
                                <p>Percentage</p>
                            </div>
                        </div>   
                     </div>
                 </div>
                </div>
                
            </div>
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        </div>

    </body>
    </html>